List:General Discussion« Previous MessageNext Message »
From:Muthu Date:September 19 2006 1:16pm
Subject:phpinfo() "Client API version 3.23.49 "
View as plain text  
Hi,
    
      I am using apache2.0+php4.3.4+mysql 4.1.1 in windows. If I type
phpinfo(); , in mysql section it is coming as "Client API version
3.23.49" . Is the installation correct?. Will the php connect to the
mysql 4.1.1 server?. If i need to see "Client API version 4.1.1" in
mysql section, what should I do. Can someone help me on this.

Thanks,
Muthu.

Thread
phpinfo() "Client API version 3.23.49 "Muthu19 Sep
RE: phpinfo() "Client API version 3.23.49 "Quentin Bennett19 Sep